Announcement

Collapse
No announcement yet.

OTM 6.0 released!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • OTM 6.0 released!

    OTM 6.0 has been released and can be downloaded from edelivery.oracle.com. A few things to keep in mind.....


    1) The linux version is now only 64-bit. There are no plans to release a 32-bit version of the product. I am not sure if this is across all platforms or not. Be careful setting the JVM above 10GB. I've seen the JDK jump to 12GB as it creates some overhead so be sure to factor this in.

    2) Weblogic 9.2 SP3 is now required. You will need to set a JAVA_HOME and PATH to point to an already installed JDK, otherwise the installer won't work. After you set this to install it you run java -jar server923_generic.jar

    3) Oracle reports has been discontinued. There is a link however to use BI publisher.

    4) There is no longer a database dump to import the blank database. Everything is done with scripts.

    We did notice an issue creating lots of things such as order bases and locations. We have reported this to Oracle support and they have sent us some alter statements to fix the issues. If I get back from the team that they resolved the issues, I will post them here.

    One other thing I noticed in the weblogic console log is that weblogic is complaining about apache not being up. but continues to listen even with this error. It doesn't impact anything but I'll let support know about it.

    INFO | 2009/04/04 20:03:56 | <Apr 4, 2009 8:03:56 PM EDT> <Notice> <WebLogicServer> <BEA-000360> <Server started in RUNNING mode>
    INFO | 2009/04/04 20:03:57 | java.net.ConnectException: Tried all: '1' addresses, but could not connect over HTTP to server: 'hltrai
    notm01.site03.mavenwire.com', port: '80'
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.openServer(HttpClient .java:344)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.openServer(HttpClient .java:420)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.New(HttpClient.java:2 70)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.connect(HttpUR LConnection.java:170)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.getInputStream (HttpURLConnection.java:354)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.SOAPHttpURLConnection.getInputSt ream(SOAPHttpURLConnection.java:36)
    INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.getResponseCod e(HttpURLConnection.java:951)
    INFO | 2009/04/04 20:03:57 | at glog.webserver.util.SignedServlet.call(SignedServl et.java:87)
    INFO | 2009/04/04 20:03:57 | at glog.webserver.util.SignedServlet.callForVoid(Sign edServlet.java:136)
    INFO | 2009/04/04 20:03:57 | at glog.util.message.TopicSubscriptions.activate(Topi cSubscriptions.java:85)
    INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:127)
    INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:112)
    INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:10
    INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup.startupActivate(W LStartup.java:61)
    INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup.onEvent(WLStartup .java:3
    INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup$ActivateThread.ru n(WLStartup.java:9
    If my post was helpful please click on the Thanks! button

    MavenWire Hosting Admin
    15 years of OTM experience

  • #2
    Re: OTM 6.0 released!

    Reading the Technical Architecture pdf for 6.0 I saw this note with regards to Firefox 3.x support.

    "Note: There are issues running Firefox 3.x with OTM so the 3.x version will not be supported."

    I wonder what issues they are talking about, anyone know? I've been using FF 3.0.8 on OTM 5.5 without issue.

    I have to admit that Oracle's lagging browser support irks me a bit. They should make more of an effort to support current browser versions if for no other reason than to help ensure the security of client machines.

    -Alan

    Comment


    • #3
      Re: OTM 6.0 released!

      Nick,

      could pls let me know the lick on edelivery from where I can download the software.

      Thanks & Regards,
      Lakshman
      Cheers,
      Murthy

      Comment


      • #4
        Re: OTM 6.0 released!

        Sure it's edelivery.oracle.com
        If my post was helpful please click on the Thanks! button

        MavenWire Hosting Admin
        15 years of OTM experience

        Comment


        • #5
          Re: OTM 6.0 released!

          I logged into that website, but unable to find the link where I can download 6.0. Could you pls tell me with what criteria I can search, so that I can find 6.0 SW on edelivery.oracle.com
          Cheers,
          Murthy

          Comment


          • #6
            Re: OTM 6.0 released!

            Hi,

            To install Oracle Transportation Management 6.0, go to:
            edelivery.oracle.com


            After logging in, search for Oracle Transportation Management which is listed under the E-Business Suite Product Pack.

            Regards
            Rajiv
            Last edited by Sachin; April 8, 2009, 13:06.

            Comment


            • #7
              Re: OTM 6.0 released!

              Select e-business suite. It's under that.
              If my post was helpful please click on the Thanks! button

              MavenWire Hosting Admin
              15 years of OTM experience

              Comment


              • #8
                Re: OTM 6.0 released!

                We are unable to find the 6.0 link under that. Attached is the screen shot.
                Attached Files
                Cheers,
                Murthy

                Comment


                • #9
                  Re: OTM 6.0 released!

                  Hi,

                  please select the correct platform. OTM 6.0 is available in Linux x86-64 platform.

                  Regards
                  Rajiv
                  Attached Files

                  Comment


                  • #10
                    Re: OTM 6.0 released!

                    Thanks for the info Rajiv, is that mean installable available only for Linux platform?

                    Can we get somewhere the windows installable?

                    Thanks & Regards,
                    Lakshman
                    Cheers,
                    Murthy

                    Comment


                    • #11
                      Re: OTM 6.0 released!

                      Lakshman,

                      Yes, in edelivery.oracle.com, we have OTM 6.0 only in linux platform. I'm not sure about availability in windows platform. we have to check with oracle support.

                      Regards
                      Rajiv

                      Comment


                      • #12
                        Re: OTM 6.0 released!

                        Can we install OTM 6.0 on Red Hat Linux AS/ES 3?.

                        Comment


                        • #13
                          Re: OTM 6.0 released!

                          Originally posted by gurujala View Post
                          Can we install OTM 6.0 on Red Hat Linux AS/ES 3?.

                          Only Redhat 5 64-bit is supported at the moment. You may be able to get it to work with 4 but don't count on any help from Oracle if you run into issues.
                          If my post was helpful please click on the Thanks! button

                          MavenWire Hosting Admin
                          15 years of OTM experience

                          Comment


                          • #14
                            Re: OTM 6.0 released!

                            Originally posted by nick.polites View Post
                            OTM 6.0 has been released and can be downloaded from edelivery.oracle.com. A few things to keep in mind.....


                            1) The linux version is now only 64-bit. There are no plans to release a 32-bit version of the product. I am not sure if this is across all platforms or not. Be careful setting the JVM above 10GB. I've seen the JDK jump to 12GB as it creates some overhead so be sure to factor this in.

                            2) Weblogic 9.2 SP3 is now required. You will need to set a JAVA_HOME and PATH to point to an already installed JDK, otherwise the installer won't work. After you set this to install it you run java -jar server923_generic.jar

                            3) Oracle reports has been discontinued. There is a link however to use BI publisher.

                            4) There is no longer a database dump to import the blank database. Everything is done with scripts.

                            We did notice an issue creating lots of things such as order bases and locations. We have reported this to Oracle support and they have sent us some alter statements to fix the issues. If I get back from the team that they resolved the issues, I will post them here.

                            One other thing I noticed in the weblogic console log is that weblogic is complaining about apache not being up. but continues to listen even with this error. It doesn't impact anything but I'll let support know about it.

                            INFO | 2009/04/04 20:03:56 | <Apr 4, 2009 8:03:56 PM EDT> <Notice> <WebLogicServer> <BEA-000360> <Server started in RUNNING mode>
                            INFO | 2009/04/04 20:03:57 | java.net.ConnectException: Tried all: '1' addresses, but could not connect over HTTP to server: 'hltrai
                            notm01.site03.mavenwire.com', port: '80'
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.openServer(HttpClient .java:344)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.openServer(HttpClient .java:420)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpClient.New(HttpClient.java:2 70)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.connect(HttpUR LConnection.java:170)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.getInputStream (HttpURLConnection.java:354)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.SOAPHttpURLConnection.getInputSt ream(SOAPHttpURLConnection.java:36)
                            INFO | 2009/04/04 20:03:57 | at weblogic.net.http.HttpURLConnection.getResponseCod e(HttpURLConnection.java:951)
                            INFO | 2009/04/04 20:03:57 | at glog.webserver.util.SignedServlet.call(SignedServl et.java:87)
                            INFO | 2009/04/04 20:03:57 | at glog.webserver.util.SignedServlet.callForVoid(Sign edServlet.java:136)
                            INFO | 2009/04/04 20:03:57 | at glog.util.message.TopicSubscriptions.activate(Topi cSubscriptions.java:85)
                            INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:127)
                            INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:112)
                            INFO | 2009/04/04 20:03:57 | at glog.util.StartupShutdownManager.activate(StartupS hutdownManager.java:10
                            INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup.startupActivate(W LStartup.java:61)
                            INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup.onEvent(WLStartup .java:3
                            INFO | 2009/04/04 20:03:57 | at glog.util.j2ee.startup.WLStartup$ActivateThread.ru n(WLStartup.java:9
                            What's the planned release date for OTM 6.0 for windows?

                            Comment


                            • #15
                              Re: OTM 6.0 released!

                              We need to install OTM6.0 for testing purpose. Please let me know whether i need to install it on RedHat Enterprise Linux 5 or RedHat Enterprise Linux 5 for Advanced platform.

                              Comment

                              Working...
                              X